import { createApp } from 'vue'
import App from './App.vue'
import axios from './utils/request';
import router from './router'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import '@/assets/styles/publicEle.scss'
const app = createApp(App);
app.use(router)
    .use(ElementPlus)
    .mount('#app')

app.config.globalProperties.$axios = axios;

